## spwave 0.9.0

=== debian/changelog ===
spwave (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Wed, 30 Apr 2025 01:14:40 +0900

spwave (0.8.6-2) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Mon, 27 May 2024 00:16:45 +0900

spwave (0.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 23 Apr 2023 17:31:14 +0900

spwave (0.8.4-9) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Wed, 11 Nov 2020 14:22:36 +0900

spwave (0.8.4-8) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 08 Nov 2020 00:17:27 +0900

spwave (0.8.4-7) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 14 Apr 2019 17:15:07 +0900

spwave (0.8.4-6) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Tue, 08 Jan 2019 15:02:18 +0900

spwave (0.8.4-5) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sun, 05 Jun 2016 15:19:06 +0900

spwave (0.8.4-4) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Fri, 27 May 2016 22:33:11 +0900

spwave (0.8.4-3) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Fri, 29 Aug 2014 01:45:46 +0900

spwave (0.8.3-1) unstable; urgency=low

  * Initial deb release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Mon, 03 Sep 2012 11:38:48 +0900
