=== debian/control ===
Source: spwave
Priority: optional
Section: sound
Maintainer: Hideki Banno <banno@meijo-u.ac.jp>
Build-Depends: debhelper (>= 9), desktop-file-utils, spbase-dev (>= 0.8.25), spaudio-dev (>= 0.7.16), splib-dev (>= 0.9.5), spcomponent-dev (>= 0.6.23)
Standards-Version: 4.6.0
Homepage: https://www-ie.meijo-u.ac.jp/labs/rj001/spLibs/spwave/index.html

Package: spwave
Architecture: any
Depends: spplugin (>= 0.8.6), ${misc:Depends}, ${shlibs:Depends}
Description: audio file editor
 spwave is an audio file editor supporting several sound formats
 including WAV, AIFF, MP3, Ogg Vorbis, raw, and more. The program is
 designed for research use, so stability and usability are regarded as
 important. spwave runs on multiple platforms including Windows, Mac
 OS, and Linux.
